latexdiff (1.3.1.1-1) UNRELEASED; urgency=medium

  IGNORE-VERSION: 1.3.1.1-1
  # the diff between 1.3.1 and 1.3.1.1 is empty

  * Import upstream version 1.3.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jul 2020 19:05:35 +0200

latexdiff (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.3.1
  * Refresh 0001-Make-the-choice-of-dvips-or-pdftex-optional-
    conditio.patch (offset).
  * Declare compliance with Debian Policy 4.5.0.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jun 2020 19:45:50 +0200

latexdiff (1.3.0-2) unstable; urgency=medium

  * Team upload.

  [ Peter Pentchev ]
  * Recommend texlive-plain-generic instead of texlive-generic-
    recommended.
    Reported by: Julian Gilbey <jdg@debian.org>
    Closes: #921502
  * Add "Rules-Requires-Root: no" to the source control stanza.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Jan 2020 22:02:27 +0100

latexdiff (1.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/gbp.conf: filter more generated files on import.
  * Import upstream version 1.3.0.
  * Update years of upstream copyright.
  * Refresh 0001-Make-the-choice-of-dvips-or-pdftex-optional-
    conditio.patch (offset).
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Add texlive-latex-recommended to Build-Depends and Recommends.
    Needed for the listings package.
  * Use HTTPS for a couple of URLs in debian/*.

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Dec 2018 18:37:05 +0100

latexdiff (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * Bug fix: "new upstream version avaioable (1.2.0 released on 16 Aug
    2016)", thanks to Sylwester Arabas (Closes: #856059).
  * Perl 2.6 compatibility fix: (Closes: #870099).

 -- David Bremner <bremner@debian.org>  Mon, 31 Jul 2017 16:29:26 -0400

latexdiff (1.1.1-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * New patch: don't embed build date into documentation, for build
    reproducibility. Thanks to Reiner Herrmann <reiner@reiner-h.de>
    for the patch! (Closes: #814019)
  * Declare compliance with Standards-Version 3.9.8.

 -- intrigeri <intrigeri@debian.org>  Thu, 30 Jun 2016 14:15:29 +0000

latexdiff (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.1.1.
  * Refresh 0001-Make-the-choice-of-dvips-or-pdftex-optional-
    conditio.patch (offset)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jan 2016 19:04:17 +0100

latexdiff (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Add texlive-generic-recommended to Recommends.
    Thanks to Itaï BEN YAACOV for the bug report. (Closes: #807042)
  * New upstream release.
  * debian/gbp.conf: update section name.
  * Add debian/upstream/metadata.
  * Refresh dvips/pdftext patch (offset).
  * debian/latexdiff.links: add symlinks for latexdiff-hg.
  * Add git and mercurial to Suggests.
  * Update years of upstream copyright.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.6.
  * Add build dependency on libpod-latex-perl for /usr/bin/pod2latex.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Dec 2015 18:35:04 +0100

latexdiff (1.0.4-1) unstable; urgency=low

  [ David Bremner ]
  * debian/patches:  add DEP3-ish header for Bug URL

  [ gregor herrmann ]
  * Update Homepage field in debian/control. (Closes: #714966)
    Thanks to Stuart Prescott.
  * Update Source in debian/copyright to CTAN as well.
  * debian/watch: use fakupstream.cgi's CTAN redirector.
  * Add debian/gbp.conf.
    Filter out *.1 files on git-import-orig, since we're cleaning and
    regenerating them.

  * New upstream releases 1.0.3, 1.0.4.
  * Update patches.
    Refresh 0001-Make-the-choice-of-dvips-or-pdftex-optional-conditio.patch
    (offset). Drop file-copy.patch and pod-error.patch (applied upstream).
  * debian/rules: add empty override_dh_auto_install to ignore install
    target in new upstream Makefile.
  * Update upstream email address in debian/copyright.
  * debian/copyright: update years for latexdiff-vc.
  * debian/control: update URLs in Vcs-* fields.
  * Declare compliance with Debian Policy 3.9.5.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Aug 2014 15:28:51 -0700

latexdiff (1.0.2-1) unstable; urgency=low

  * New upstream version
    Closes: #703410
  * Fix broken symlinks to /usr/bin/latexdiff-vc, add new one for git
    support.
  * Add new patch "file-copy" to replace use of system with File::Copy

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Remove debian/latexdiff-man.tex, now included in doc/.
  * debian/copyright: update upstream copyright and license information.
  * Update build and install steps. The upstream Makefile is gone, and
    some files have changed location.
  * Patches: Refresh 0001-Make-the-choice-of-dvips-or-pdftex-optional-
    conditio.patch (offset), drop 0002-Add-equation-to-the-regular-
    expression-for-math-envi.patch (merged upstream). Add a patch to fix a POD
    error.
  * Register PDF manual with doc-base.
  * Fix hashbang in example script.
  * Set Standards-Version to 3.9.4 (no changes).

 -- David Bremner <bremner@debian.org>  Thu, 02 May 2013 22:27:28 -0300

latexdiff (0.5-4) unstable; urgency=low

  [ Damyan Ivanov ]
  * move VCS-* from apps/ to packages/

  [ David Bremner ]
  * Add build-depends on texlive-generic-recommended
    (Closes: #666581).
  * Update Standards-Version to 3.9.3 (no changes)

  [ gregor herrmann ]
  * Set debhelper compatibility level to 8.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of packaging copyright.

 -- David Bremner <bremner@debian.org>  Sun, 01 Apr 2012 10:52:43 -0300

latexdiff (0.5-3) experimental; urgency=low

  Implement two suggestions of Vincent Lefevre:

     - Choose either pdftex or dvips options for changebar using ifpdf
     (Closes: #598735).
     - Add equation* to known math environments. (Closes: #598736)

  * Update Standards-Version to 3.9.1 (No changes).

 -- David Bremner <bremner@debian.org>  Sat, 11 Dec 2010 21:00:58 -0400

latexdiff (0.5-2) unstable; urgency=low

  * Update debian/copyright to document presense of inlined
    copies of Algorithm::Diff.

  * Update Standards-Version to 3.8.3 (No changes).

 -- David Bremner <bremner@unb.ca>  Sun, 16 Aug 2009 13:25:23 -0300

latexdiff (0.5-1) unstable; urgency=low

  * Initial release (Closes: #504411)

 -- David Bremner <bremner@unb.ca>  Wed, 12 Aug 2009 09:00:58 -0300
